EN(3)

PACKAGE
en - Routines to provide encryption

PURPOSE
These routines are meant to provide strong encryption.

LIBRARY
karma

LINK WITH
-lkarma

FUNCTIONS

en_idea_init
    Create stream for IDEA encryption.

en_idea_cfb
    Encrypt bytes using the IDEA cipher.

en_idea_close
    Close a cipher stream.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/